var specialist_form = {
    settings: {
        city_autocomplete_url: '',
        postalCode_autocomplete_url: '',
    },
    init: function() {
        this.initAutocomplete();
    },
    initAutocomplete: function() {
        global.autocomplete.bind(this.settings.city_autocomplete_url, '#specialist_city_desc', '#specialist_city');
        global.autocomplete.bind(this.settings.postalCode_autocomplete_url, '#specialist_postalCode_desc', '#specialist_postalCode', {
            onSelect: function (c) {
                jQ('#specialist_city_desc').val(c.city);
                jQ('#specialist_city').val(c.cityId);
            }
        });
    }
};